@echo off
title Druckerwarteschlange leeren (22quadrat.de)
chcp 1252
CLS
echo.
echo Druckerwarteschlange leeren
echo ===========================
echo.
echo run: Druckerwarteschlange beenden
net stop spooler
echo.
echo run: Druckerwarteschlange leeren
DEL %systemroot%\System32\spool\PRINTERS\* /F /S /Q
echo.
echo run: Druckerwarteschlange wieder sarten
net start spooler
echo.
echo.
echo info: Die Druckerwarteschlange wurde geleert.
echo.
echo Ich wünsche einen streßfreien IT-Alltag.
echo.
echo Sebastian Herbig
echo www.22quadrat.de
echo.
echo.
echo.
pause